Star	"Lilith/DEL Tri A/8 Tri A"
{
	ParentBody	"Hadeus"
	Class		"G0V"
	AbsMagn		4.70107
	Age			1.9
	Temperature    5944
	Mass			1.09
	Radius		684962.67483834636048

	RotationPeriod  240.4824
	RotationOffset  307.5584
	Obliquity       56.714
	//Obliquity       33.23287
	EqAscendNode    122.736
	//EqAscendingNode 224.6057

	Atmosphere
	{
		Model          "Sun"
		Height          6849.6267483834636048
		Density         0
		Pressure        1
		Bright          0.2
		Opacity         0
		SkyLight        0
	}

	Orbit
	{
		Period			0.027433538672142368240930869267625
		SemiMajorAxis		0.04543257428915404483695652173913   // Mass ratio 1.09:0.75
		Eccentricity		0.0107427
		Inclination		56.714
		//Inclination		33.23287
		AscendingNode		122.736
		//AscendingNode		224.6057
		ArgOfPericenter	28.474
		MeanAnomaly		7.270
	}
}

Star	"Hades/DEL Tri B/8 Tri B"
{
	ParentBody	"Hadeus"
	Class		"K4V"
	AbsMagn		6.70107
	Age			1.9
	Temperature    4493
	Mass			0.75
	Radius 518162.1513374391528

	RotationPeriod  240.4824
	RotationOffset  141.5944
	Obliquity       56.714
	//Obliquity       33.23287
	EqAscendNode    122.736
	//EqAscendingNode 224.6057

	Atmosphere
	{
		Model          "Sun"
		Height          5181.621513374391528
		Density         0
		Pressure        1
		Bright          0.2
		Opacity         0
		SkyLight        0
	}

	Orbit
	{
		Period			0.027433538672142368240930869267625
		SemiMajorAxis		0.06602867463357054516304347826087   // Mass ratio 1.09:0.75
		Eccentricity		0.0107427
		Inclination		56.714
		//Inclination		33.23287
		AscendingNode		122.736
		//AscendingNode		224.6057
		ArgOfPericenter	208.474
		MeanAnomaly		7.270
	}
}

Barycenter "BH-Tartarus"
{
	ParentBody "Hadeus"
     Orbit       // Orbit tag
     {
		RefPlane        "Ecliptic"  // Orbit reference plane
		//Period          0.88986102873185078713210130047912     // Orbital period in years
		Eccentricity    0.0119     // Eccentricity
		Inclination     55.2478     // Inclination in degrees
		//Inclination		34.69907
		AscendingNode   122.736    // Longitude of ascending node in degrees
		//AscendingNode		224.6057
		SemiMajorAxis   1.13366344353099175572       // Semimajor axis in astronomical units
		//SemiMajorAxis   1.97586864567029867664
		ArgOfPericen    324.2635    // (or ArgOfPericenter) Argument of pericenter in degrees
		MeanAnomaly     177.8046   // Mean anomaly in degrees
     }
	//Obliquity       56.714
	//EqAscendNode    122.736
}

Planet    "Belle Hades"    // Type of object ant it's name
{
     ParentBody      "BH-Tartarus"    // The body, around wich this planet orbits
     Class           "Terra"     // Class of a planet

     Radius          5469.6462   // Radius in km
     Mass            0.605434        // Mass in Earth's masses
     Oblateness      0.0         // Oblataness

     Albedo          0.354767                   // Albedo
     Color          (0.85, 0.85, 1.00 )  // Color of a particle

     RotationPeriod  26.4483        // Rotation period in hours
     RotationOffset  328.2107        // Rotation phase in degrees
     RotationEpoch   2451545.0   // Epoch of rotatoin elements, Julian date
     Obliquity       28.8426       // Obliquity of rotation axis in degrees
	//Obliquity       61.10427
     EqAscendNode    122.736       // Longitude of ascenging node of rotation axis in degrees
	//EqAscendingNode 224.6057
	//Precession      23587       // Precession period in years
      
	 Life
	 {
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	 }
	 
     Surface         // Surface tag
     {
         // These parameters describes a texture pack stored on the disk.
         //DiffMap        "DelTri/bellehades.png"   // Surface (color) texture
         //DiffMapAlpha   "Water"  // Mode of specular effect (flecks of sunlight)
         //BumpMap        "DelTri/bellehades-bump.png"      // Bump (heightmap) texture
	    //BumpHeight      0.01
         BumpHeight      5.8878     // Max height of landscape in km // 3.1618 + 2.726 = 5.8878
         BumpOffset      2.726     // Offset of zero height level
         SpecularBright  20.0    // Brightness of specular spot
         SpecularPower   150.0   // Size of specular spot
         //DayAmbient      0.1     // Brightness of fake daytime ambient light
         //Lommel          0.0     // Lambert to Lommel-Seeliger lighting model ratio
         Exposure        1.5     // Global surface brighness
	    
	    // Next are parameters for procedural surface generation
   Style           0.1600855            // Default color scheme
   //Randomize      (0.70703125, 0.4921875, 0.859375) // Randomize vector
   Randomize      (0.911, 0.373, 0.204) // Randomize vector
   colorDistMagn   0.179464233  // Magnitude of detail textures distortion
   colorDistFreq   8345.9523    // Frequency of detail textures distortion
   detailScale     62684.58    // Scale of detail textures
   colorConversion true        // Perform textures color conversion
   //seaLevel        0.3133697   // Sea level height (0...1)
   snowLevel       1.0         // Snow line level (0...1)
   tropicLatitude  1.0         // Latitude of tropics
   icecapLatitude  1.0000000   // Latitude of ice caps boundaries
   icecapHeight    0.0         // Height of ice caps
   climatePole     1.000       // Climate of poles   - index to color table (0...1)
   climateTropic   0.450       // Climate of tropics - index to color table (0...1)
   climateEquator  0.625       // Climate of equator - index to color table (0...1)
   tropicWidth     1.0         // Width of tropics
   mainFreq        0.8642751   // Main noise frequency (oceans/continents)
   venusFreq       0.2955331   // Venus-like global structures frequency
   venusMagn       0.1798256   // Venus-like global structures magnitude
   mareFreq        0.0         // Lunar mare frequency
   mareDensity     0.0         // Lunar mare density
   terraceProb     0.8192816
   erosion         0.1282273
   montesMagn      0.1709584   // Mountains magnitude (0...1)
   montesFreq      412.9121    // Mountains frequency
   montesDensity   0.108095    // Mountains density 
   dunesMagn       0.273       // Dunes magnitude (0...1)
   dunesFreq       198.0       // Dunes frequency
   dunesDensity    0.148       // Dunes density
   hillsMagn       0.2689276   // Hills magnitude (0...1)
   hillsFreq       282.3618    // Hills frequency
   hillsDensity    0.1754457   // Hills density
   riversMagn       62.6936
   riversFreq       4.411582
   riversSin        4.203959
   riversOctaves    3.5
   canyonMagn      0.1341905   // Canyons magnitude (0...1)
   canyonFreq      263.7023    // Canyons frequency
   canyonDensity   0.5137083   // Canyons density
   cracksMagn      0.0         // Ice cracks magnitude (0...1)
   cracksFreq      0.0         // Ice cracks frequency
   cracksOctaves   0.0         // Number of ice cracks octaves
   craterMagn      0.8         // Craters magnitude
   craterFreq      0.71        // Craters frequency
   craterDensity   0.08        // Craters density
   craterOctaves   0.17        // Number of craters octaves
   craterRayedFactor 0.1       // Number of rayed craters relative to usual craters
   cycloneMagn     0.905298    // Cyclones magnitude (0...1)
   cycloneFreq     0.7607107   // Cyclones frequency
   cycloneDensity  0.44127789  // Cyclones density
   colorSea       (0.03125, 0.09375, 0.15625, 1.000) // Color of seas
   colorShelf     (0.05859375, 0.1796875, 0.30078125, 1.000) // Color of shelf areas
   colorBeach     (0.850, 0.740, 0.550, 0.000) // Color of beach lines
   colorDesert    (0.770, 0.670, 0.470, 0.000) // Color of deserts
   colorLowland   (0.440, 0.290, 0.170, 0.000) // Color of lower lands
   colorUpland    (0.640, 0.570, 0.470, 0.000) // Color of upper lands
   colorRock      (0.220, 0.200, 0.200, 0.000) // Color of rocks
   colorSnow      (1.000, 1.000, 1.000, 0.016) // Color of snow
   colorLowPlants (0.11328125, 0.15234375, 0.06640625, 0.000) // Color of lower vegetation
   colorUpPlants  (0.26171875, 0.34375, 0.15625, 0.000) // Color of upper vegetation
      
	    
	}

     Clouds      // Clouds layer tag
     {
         // These parameters describes a texture pack stored on the disk.
         DiffMap        "DelTri/BelleHades-na-gs-clouds.png"    // Color texture
         //DiffTileSize    512               // Color texture tile resolution
         //DiffTileBorder  1                 // Color texture tile border width
         BumpMap        "DelTri/BelleHades-cloudsbump.png"// Bump (heightmap) texture
         //BumpTileSize    512               // Bump texture tile resolution
         //BumpTileBorder  1                 // Bump texture tile border width
         BumpHeight      7.6     // Max height of "cloud landscape" in km
         //BumpOffset      0.8     // Offset of zero height level
         DayAmbient      2.0     // Brightness of fake daytime ambient light
         Lommel          0.2     // Lambert to Lommel-Seeliger lighting model ratio
         Exposure        1.0     // Global clouds brighness
         Height          7.1     // Height of cloud layer in km
         Velocity        76.26    // Velosity of clouds layer
         Color          (1.0, 1.0, 1.0)  // Global color of clouds layer
	    
         // Next are parameters for procedural surface generation
         //mainFreq        1.17     // Main noise frequency
         //mainOctaves     10      // Number of octaves of main noise
         //Coverage        0.31    // Clouds coverage (0...1)
         //twistZones      2.6    // Number of Jupiter-like zones or strips
         //twistMagn       1.9    // Strength of twist
	}

	
	//NoOcean true
	Ocean
	{
	 Height          2.726
	 DayAmbient      2.0
	 Lommel          0.0
	 Exposure        2.0
	 Color          (1.000, 1.000, 1.000, 1.000)
	}

     Atmosphere      // Atmosphere tag
     {
         Model          "Neptune"  // Model of the atmosphere
         Height          77.643438197873717566735355062594    // Height of the top boundary in km
         Pressure        1.073 03     // Surface pressure in bars
         Density         1.3691811    // Surface density in kg/m^3
	    MolarMass       0.002885026121248
         //Greenhouse      -95.083    // Greenhouse effect in degrees // Negative for the puproses of this planet
	    //Greenhouse      0.0    // Greenhouse effect in degrees // Artificially killed for the puproses of this planet
         Bright          4.0     // Brightness (rendering parameter)
         Opacity         1.0     // Opacity (rendering parameter)
         SkyLight        2.0     // Brightness of skylight on terrain
         EclipseBright   250.0                // Brightness of solar eclipse shadow
         EclipseColor    (1.000 0.600 0.200)  // Color of solar eclipse shadow
     }
	
	Aurora
	{
		//Height       100   // km
		//TopColor    (0.5 0.5 0.5)	// multiplier
		//BottomColor (0.0 1.0 0.0)	// color

		NorthLat     79.1    // degrees
		NorthLon    -93   // degrees
		//NorthRadius  2500  // km
		//NorthWidth   600   // km
		//NorthRings   3     // number of rings
		//NorthBright  0.3

		SouthLat    -78.4    // degrees
		SouthLon     89   // degrees
		//SouthRadius  2000  // km
		//SouthWidth   600   // km
		//SouthRings   3     // number of rings
		//SouthBright  0.3
	}

     Orbit       // Orbit tag
     {
         //RefPlane        "Equator"  // Orbit reference plane
         Epoch           2451545.0   // Orbital parameters epoch, Julian date
         Period          0.07016127328093122518822724161533     // Orbital period in years
         Eccentricity    0.0139     // Eccentricity
         Inclination     53.5126     // Inclination in degrees
	    //Inclination     36.43427
         AscendingNode   122.736    // Longitude of ascending node in degrees
	    //AscendingNode   224.6057
         SemiMajorAxis   0.000091505397960926038930607537911768       // Semimajor axis in astronomical units
         ArgOfPericen    69.2457    // (or ArgOfPericenter) Argument of pericenter in degrees
         MeanAnomaly     190.2397   // Mean anomaly in degrees
     }
} 

Moon      "Lethe"    // Type of object ant it's name
{
       ParentBody      "Belle Hades"  // The body, around wich this planet orbits
       Class           "Selena"    // Class of a planet

       Radius          1326.2126      // Radius in km
       Mass            0.005454        // Mass in Earth's masses
       Oblateness      0.0         // Oblataness

       Albedo          0.119                   // Albedo
       Color          (1.000, 1.000, 0.955 )  // Color of a particle

       /* Do not describe rotation parameters if you want
          to let SpaceEngine auto calculate tidal locking */
       //RotationPeriod  27.8        // Rotation period in hours
       //RotationOffset  18.6        // Rotation phase in degrees
       //RotationEpoch   2451545.0   // Epoch of rotatoin elements, Julian date
       //Obliquity       16.58       // Obliquity of rotation axis in degrees
       //EqAscendNode    28.16       // Longitude of ascenging node of rotation axis in degrees
       //Precession      12500       // Precession period in years
          
       Surface         // Surface tag
       {
           // These parameters describes a texture pack stored on the disk.
           // I comment it out because this planet uses a procedural generation of surface.
           DiffMap        "DelTri/lethe.png"  // Surface (color) texture
           //DiffTileSize    512               // Surface texture tile resolution
           //DiffTileBorder  1                 // Surface texture tile border width
           BumpMap        "DelTri/lethe-bump.png"     // Bump (heightmap) texture
           //BumpTileSize    512               // Bump texture tile resolution
           //BumpTileBorder  1                 // Bump texture tile border width

           BumpHeight      3.22 // Max height of landscape in km
           BumpOffset      1.61  // Offset of zero height level
           //DiffMapAlpha   "None"   // Mode of specular effect (flecks of sunlight)
           //SpecularBright  20.0    // Brightness of specular spot
           //SpecularPower   150.0   // Size of specular spot
           DayAmbient      0.07    // Brightness of fake daytime ambient light
           Lommel          1.0     // Lambert to Lommel-Seeliger lighting model ratio
           Exposure        2.0     // Global surface brighness
    }

    /* There is no atmosphere, clouds, oceans and rings on this moon */
       //Clouds
    //Ocean
       //Atmosphere
       //Rings

       Orbit       // Orbit tag
       {
           RefPlane        "Equator"   // Orbit reference plane
           Epoch           2451545.0   // Orbital parameters epoch, Julian date
           //Period          0.01243604242249774948665297741273     // Orbital period in years
           Eccentricity    0.0153      // Eccentricity
           Inclination     25.1748     // Inclination in degrees
           AscendingNode   3.2269     // Longitude of ascending node in degrees
           SemiMajorAxis   0.00065712418057832690796447278577475   // Semimajor axis in astronomical units
           ArgOfPericen    83.7125      // (or ArgOfPericenter) Argument of pericenter in degrees
           MeanAnomaly     128.7635  // Mean anomaly in degrees
       }
} 

Moon      "Tartarus"    // Type of object ant it's name
{
       ParentBody      "BH-Tartarus"  // The body, around wich this planet orbits
       Class           "Selena"    // Class of a planet

       Radius          2258.2968      // Radius in km
       Mass            0.027646        // Mass in Earth's masses
       Oblateness      0.0         // Oblataness

       Albedo          0.148                   // Albedo
       Color          (1.000, 1.000, 0.955 )  // Color of a particle

       /* Do not describe rotation parameters if you want
          to let SpaceEngine auto calculate tidal locking */
       //RotationPeriod  27.8        // Rotation period in hours
       //RotationOffset  18.6        // Rotation phase in degrees
       //RotationEpoch   2451545.0   // Epoch of rotatoin elements, Julian date
       //Obliquity       16.58       // Obliquity of rotation axis in degrees
       //EqAscendNode    28.16       // Longitude of ascenging node of rotation axis in degrees
       //Precession      12500       // Precession period in years
          
       Surface         // Surface tag
       {
           // These parameters describes a texture pack stored on the disk.
           // I comment it out because this planet uses a procedural generation of surface.
           DiffMap        "DelTri/tartarus.png"  // Surface (color) texture
           //DiffTileSize    512               // Surface texture tile resolution
           //DiffTileBorder  1                 // Surface texture tile border width
           BumpMap        "DelTri/tartarus-bump.png"     // Bump (heightmap) texture
           //BumpTileSize    512               // Bump texture tile resolution
           //BumpTileBorder  1                 // Bump texture tile border width

           BumpHeight      3.251 // Max height of landscape in km
           BumpOffset      1.6255  // Offset of zero height level
           //DiffMapAlpha   "None"   // Mode of specular effect (flecks of sunlight)
           //SpecularBright  20.0    // Brightness of specular spot
           //SpecularPower   150.0   // Size of specular spot
           DayAmbient      0.07    // Brightness of fake daytime ambient light
           Lommel          1.0     // Lambert to Lommel-Seeliger lighting model ratio
           Exposure        2.0     // Global surface brighness
    }

    /* There is no atmosphere, clouds, oceans and rings on this moon */
       //Clouds
    //Ocean
       //Atmosphere
       //Rings

       Orbit       // Orbit tag
       {
           //Type            "Static"  // This is for non-moving bodies like suns
           //RefPlane        "Equator"   // Orbit reference plane
           Epoch           2451545.0   // Orbital parameters epoch, Julian date
           Period          0.07016127328093122518822724161533     // Orbital period in years
           Eccentricity    0.0139      // Eccentricity
		Inclination     53.5126     // Inclination in degrees
		//Inclination     36.43427
		AscendingNode   122.736    // Longitude of ascending node in degrees
		//AscendingNode   224.6057
           SemiMajorAxis   0.00202197603810873855422994203935   // Semimajor axis in astronomical units
           ArgOfPericen    249.2457      // (or ArgOfPericenter) Argument of pericenter in degrees
           MeanAnomaly     190.2397  // Mean anomaly in degrees
       }
} 

